/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
    font-family: "Open Sans",Helvetica,Arial,sans-serif font-size: 16px !important;
    font-size: 16px !important;
}

.fusion-header-v4 {background-repeat: no-repeat;}
.fusion-header-v4 .fusion-header {
    padding-top: 10px;
    padding-bottom: 10px;
}

.fusion-secondary-menu > ul > li > a {
    padding: 0 30px;
    font-family: 'Arvo', Arial, Helvetica, sans-serif;
}

.fusion-secondary-menu > ul > li {
    border-color: rgba(7, 44, 94, 0.22) !important;
}

.booking-btn {
    background: #9100A2; font-weight:700;
}

.booking-btn:hover {
    background: #000000;
}

.fusion-secondary-menu .current-menu-item {
    background: black !important;
}

.fusion-secondary-menu > ul > li > a:hover {background-color:black !important;}

.fusion-content-widget-area .widget_nav_menu li {
    border-bottom: 0px;
}

.sidebar .widget .heading h4, .sidebar .widget h4 {
    color: #333333;
    font-weight: 700;
}

.fusion-logo img {
    width: auto;
}

#menu-practice-menu li a {
    font-weight: 700;
}

.homepage-blurb h1 {
    font-size: 24px !important;
}

.header-banner-right {float: right;
    padding-left: 20px;
}

.header-name a {
    background: #0067B4;
    padding: 0 20px;
    border-radius: 10px;
    color: white;
    font-size: 19px;
    font-weight: 700;
    text-align: center;
    font-family: 'Arvo', Arial, Helvetica, sans-serif;
    margin-left: 10px;
}

.header-name a:hover {
    background: #000 !important;
    color:white !important;
    text-decoration:none !important;
}

.header-apps {margin-top:10px;}

.header-apps a img {
    margin-left: 5px;
}

.header-apps a img:hover {opacity:0.6;}

.header-banner-left {
    float: left; padding-right:20px;
}

.header-name {
    font-size: 30px;
    line-height: 50px;
    font-family: 'Arvo', Arial, Helvetica, sans-serif;
    color: #0067B4;
}

.header-name2 {
    font-size: 30px;
    line-height: 70px;
    font-family: 'Arvo', Arial, Helvetica, sans-serif;
    color: #0067B4;
}

.fusion-logo .fusion-header-banner a {
    float: right;
}

.fusion-header-v4 {
    background-image: url("http://www2.berrimedical.com.au/wp-content/uploads/2015/12/header-bk4.png");
    background-position: top right !important;
}

.fusion-header {
    background-color: transparent !important;
}

.homepage-content {
    font-size: 22px;
    line-height: 30px;
}

.boldtext i {
    font-size: 20px;
    padding-right: 10px;
}

#recent-posts-3 a:hover {
    color: white !important;
    text-decoration: underline;
}

#recent-posts-3 a {
    font-weight: 700;
}
.fusion-footer-widget-area .widget_recent_entries li {    border-color: #F5FAFC !important;
}

.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
}

.fusion-page-title-bar h1 {
    font-weight: 700 !important;
}

.healthsite {float:right;}
.healthsite a:link {color: #eb008e !important;}
.healthsite a:hover {color: #00beed; text-decoration: underline;}
.healthsite a:visited {color: #eb008e}
.healthsite a:active {color: #eb008e}


#main .sidebar {
    border-left: 1px solid rgba(229, 228, 227, 0.84);
    border-bottom: 1px solid rgba(229, 228, 227, 0.84);
    border-right: 1px solid rgba(229, 228, 227, 0.84);
    padding: 30px 30px 0px !important;
}

.sidebar .widget h4 {
    font-size: 20px !important;}

.fusion-li-item-content {
    font-size: 15px;
}

.fusion-recent-posts .columns .column h4 {
    font-size: 22px;
    border-bottom: 1px solid #082583;
    padding-bottom: 5px;
}

fusion-recent-posts.layout-date-on-side .columns .column h4 {
    margin-bottom: 15px;
}


.fusion-recent-posts.layout-date-on-side .columns .column {
    margin-bottom: 40px;
}

#recent-posts-2 ul li a {
    font-size: 16px;
    font-weight: 700;
}

#recent-posts-2 ul li span {
    display: block;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 40px;
    font-size: 18px;
}

div#recent-posts-2 ul li {
    background: #EAEAEA !important;
    margin-bottom: 5px;
    padding-left: 30px;
    padding-top: 10px;
}

.fusion-recent-posts.layout-date-on-side .columns .column h4 {
    margin-top: 0;
    margin-bottom: 20px;
}

.fusion-comments {
    display: none;
}

.fusion-date-and-formats {
    float: left;
    display: block;
    margin-bottom: 10px;
}

div#recent-posts-2 ul li:hover {
    background: #BBBBBB !important;
}

.single-navigation.clearfix {
    margin-top: 50px;
    margin-bottom: 25px;
}

#wrapper #main .post > h2.entry-title {font-size:22px !important;}

@media (max-width: 960px) {
.responsiveSelectContainer {padding:10px 10px 5px;}
}

@media only screen and (max-width: 800px) {
.header-name {
    font-size: 20px;
    line-height: 40px;
}
.header-name2 {
    font-size: 20px;
    line-height: 40px;
}
.header-banner-right {
    padding-left: 0px;
    text-align: center;
}
.fusion-logo-left .fusion-header-banner {text-align:center;}
.fusion-mobile-menu-icons {
    display: none !important;
}
.header-banner-left {
    float: none; padding-right:0px;}
.header-banner-right {
    float: none;
}

.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header-banner {width:100%;}
body {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

}

